@charset "utf-8";

/* ==================================================
Start Slick Main Visual PC
================================================== */
#tmp_visual {
	border-bottom: 2px solid #baffff;
}
#tmp_main_visual{
	height: 530px;
}
#tmp_mainvisual .slick_slides {
	visibility: hidden;
	opacity: 0;
}
#tmp_mainvisual .slick_slides.slick-initialized {
	visibility: visible;
	opacity: 1;
}
#tmp_main_visual .container{
	position: relative;
	height: 544px;
}
#tmp_main_visual .slick_control {
	position: absolute;
	right: 18px;
	bottom: 15px;
	z-index: 100;
	background: #ffffff;
	color: #000000;
	padding: 10px 20px 9px 16px;
}
#tmp_main_visual .slick-list{
	overflow: visible;
}
#tmp_main_visual .btn_slides span {
	display: block;
}
#tmp_main_visual .btn_slides a {
	overflow: hidden;
}
/* ==================================================
End Slick Main Visual PC
================================================== */
#tmp_visual {
	clear: both;
	width: 100%;
}
#tmp_visual_inner {
	width: 100%;
	float: left;
	margin-right: -532px;
}
#tmp_main_visual {
	margin-right: 532px;
	position: relative;
}
#tmp_main_visual .mv_inner {
	width: 100%;
}
#tmp_main_visual .main_visual_gallery {
	position: relative;
	height: 530px;
	overflow: hidden;
}
#tmp_main_visual .slick_item {
	position: relative;
	height: 530px;
	overflow: hidden;
}
#tmp_main_visual .slick_img,
#tmp_main_visual .slick_img p {
	height: inherit;
}
#tmp_main_visual .slick_img img {
	width: 100%;
	height: auto;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	min-width: 948px;
	min-height: 530px;
}
#tmp_main_visual .slick_slides .slick_name {
	position: absolute;
	left: 60px;
	bottom: 15px;
}
#tmp_main_visual .slick_slides .slick_name a {
	display: block;
	color: #221815;
	text-decoration: none;
	background: transparent url(/shared/templates/top_rn/images/icon/slide_arrow.png) no-repeat 100% center;
	padding: 8px 35px 6px 19px;
	margin: -8px -35px -6px -19px;
}
#tmp_main_visual .slick_slides .slick_name {
	padding: 8px 35px 6px 19px;
	background-color: #ffffff;
	color: #221815;
	font-size: 88.89%;
	font-weight: bold;
	border: 1px solid #01808f;
	min-width: 340px;
	max-width: 400px;
}
#tmp_main_visual .slick_slides .slick_name a:hover,
#tmp_main_visual .slick_slides .slick_name a:focus,
#tmp_main_visual .slick_slides .slick_name a:active {
	text-decoration: underline;
}
#tmp_main_visual .slick-dots li button:focus,
#tmp_main_visual .slick-dots li a:focus {
	color: #222222;
	background-color: #7febda;
	border-color: #000000;
}
#tmp_main_visual .btn_slides a:focus {
	border:1px solid #000000;
	outline-offset:0;
}
#tmp_visual_navi {
	width: 532px;
	float: right;
	height: 530px;
	overflow: hidden;
}
#tmp_visual_navi ul {
	list-style: none;
	margin-left: 1px;
	margin-top: -1px;
}
#tmp_visual_navi ul li {
	float: left;
	width: 50%;
	height: 50%;
	border: 1px solid #ffffff;
	overflow: hidden;
}
#tmp_visual_navi ul li:nth-child(2n) {
	clear: right;
}
#tmp_visual_navi ul li:nth-child(2n+1) {
	clear: left;
}
#tmp_visual_navi ul li a {
	display: block;
	text-decoration: none;
}
#tmp_visual_navi ul li a img {
	transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
#tmp_visual_navi ul li a:hover img,
#tmp_visual_navi ul li a:focus img,
#tmp_visual_navi ul li a:active img {
	transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
}
#tmp_main_visual .scroll_icon {
	position: absolute;
	left: 33px;
	bottom: -60px;
	z-index: 100;
	animation: arrowHome 1.6s 0.2s 3;
}
#tmp_main_visual .scroll_icon:focus,
#tmp_main_visual .scroll_icon:hover {
	animation-play-state: paused;
}
@keyframes arrowHome {
  0%,75%,100% {
	transform: translateY(0);
  }
  15% {
	transform: translateY(-10px);
  }
  30% {
	transform: translateY(20px);
  }
  45% {
	transform: translateY(-10px);
  }
}

#tmp_visual img {
	vertical-align: top;
}
#tmp_visual:after,
#tmp_visual_navi ul:after {
	content: "";
	display: table;
	clear: both;
}
.block_ttl {
	background-color: #3cb393;
	color: #000000;
	text-align: center;
	padding: 64px 0 47px;
}
.block_ttl h2 {
	color: #ffffff;
	position: relative;
	z-index: 1;
	display: inline-block;
	font-weight: 500;
	font-size: 111.11%;
	text-transform: uppercase;
}
.block_ttl h2 span {
	display: block;
	font-size: 250%;
	line-height: 1.1;
	text-shadow: rgb(3, 134, 99) 2px 0px 0px, rgb(3, 134, 99) 1.75517px 0.958851px 0px, rgb(3, 134, 99) 1.0806px 1.68294px 0px, rgb(3, 134, 99) 0.141474px 1.99499px 0px, rgb(3, 134, 99) -0.832294px 1.81859px 0px, rgb(3, 134, 99) -1.60229px 1.19694px 0px, rgb(3, 134, 99) -1.97998px 0.28224px 0px, rgb(3, 134, 99) -1.87291px -0.701566px 0px, rgb(3, 134, 99) -1.30729px -1.5136px 0px, rgb(3, 134, 99) -0.421592px -1.95506px 0px, rgb(3, 134, 99) 0.567324px -1.91785px 0px, rgb(3, 134, 99) 1.41734px -1.41108px 0px, rgb(3, 134, 99) 1.92034px -0.558831px 0px;
	-webkit-text-shadow: rgb(3, 134, 99) 2px 0px 0px, rgb(3, 134, 99) 1.75517px 0.958851px 0px, rgb(3, 134, 99) 1.0806px 1.68294px 0px, rgb(3, 134, 99) 0.141474px 1.99499px 0px, rgb(3, 134, 99) -0.832294px 1.81859px 0px, rgb(3, 134, 99) -1.60229px 1.19694px 0px, rgb(3, 134, 99) -1.97998px 0.28224px 0px, rgb(3, 134, 99) -1.87291px -0.701566px 0px, rgb(3, 134, 99) -1.30729px -1.5136px 0px, rgb(3, 134, 99) -0.421592px -1.95506px 0px, rgb(3, 134, 99) 0.567324px -1.91785px 0px, rgb(3, 134, 99) 1.41734px -1.41108px 0px, rgb(3, 134, 99) 1.92034px -0.558831px 0px;
	-moz-text-shadow: rgb(3, 134, 99) 2px 0px 0px, rgb(3, 134, 99) 1.75517px 0.958851px 0px, rgb(3, 134, 99) 1.0806px 1.68294px 0px, rgb(3, 134, 99) 0.141474px 1.99499px 0px, rgb(3, 134, 99) -0.832294px 1.81859px 0px, rgb(3, 134, 99) -1.60229px 1.19694px 0px, rgb(3, 134, 99) -1.97998px 0.28224px 0px, rgb(3, 134, 99) -1.87291px -0.701566px 0px, rgb(3, 134, 99) -1.30729px -1.5136px 0px, rgb(3, 134, 99) -0.421592px -1.95506px 0px, rgb(3, 134, 99) 0.567324px -1.91785px 0px, rgb(3, 134, 99) 1.41734px -1.41108px 0px, rgb(3, 134, 99) 1.92034px -0.558831px 0px;
	font-weight: 700;
}
h3 {
	color: #222222;
	font-size: 166.67%;
	padding-left: 55px;
}
h3 span {
	display: inline-block;
	color: #18837a;
	background-color: transparent;
	font-size: 46.67%;
	margin-left: 9px;
	text-transform: uppercase;
}
/* find_info
================================================== */
#tmp_find_info {
	position: relative;
	margin:0 0 45px;
	clear:both;
}
#tmp_find_info:before {
	content: '';
	position: absolute;
	display: block;
	width: 237px;
	height: 278px;
	top: 0;
	right: 0;
	z-index: 1;
	background: transparent url(/shared/templates/top_rn/images/main/find_info_top_pattern.png) no-repeat top left;
}
#tmp_find_info h2 {
	background: transparent url(/shared/templates/top_rn/images/icon/big_search_icon.png) no-repeat 14px 4px;
	background-size: 63px auto;
	-webkit-background-size: 63px auto;
	-moz-background-size: 63px auto;
	padding: 0 0 0 96px;
}
.find_info_inner {
	padding: 50px 0 0;
}
.search_key {
	width: 520px;
	float: left;
}
.search_key h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/small_search_icon.png) no-repeat top left;
}
#tmp_info_search {
	position: relative;
	display: table;
	vertical-align: top;
	width: 491px;
	margin: 21px 0 0 0;
}
#tmp_info_search .wrap_search_inner {
	display: table;
	width: 100%;
}
#tmp_info_search .wrap_sch_box {
	width: 100%;
	display: table-cell;
	vertical-align: top;
}
#tmp_info_search .sch_ttl label {
	position: absolute;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	color: #222222;
	background: transparent url(/shared/rn/images/icon/search_icon.png) no-repeat top left;
	background-size: 26px auto;
	-webkit-background-size: 26px auto;
	-moz-background-size: 26px auto;
	top: 13px;
	left: 11px;
}
#tmp_info_search .wrap_sch_box input {
	display: block;
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #46bfac;
	border-right: none;
	color: #222222;
	padding: 10px 10px 10px 45px;
	height: 52px;
}
#tmp_info_search .wrap_sch_btn {
	display: table-cell;
	vertical-align: top;
	width: 120px;
}
#tmp_info_search .wrap_sch_btn input {
	width: 120px;
	height: 52px;
	border: none;
	border: 1px solid #46bfac;
	background-color: #7febda;
	color: #222222;
	font-size: 100%;
	cursor: pointer;
	padding: 6px 5px 5px;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
#tmp_info_search .wrap_sch_btn input:hover,
#tmp_info_search .wrap_sch_btn input:focus,
#tmp_info_search .wrap_sch_btn input:active {
	background-color:#cefff7;
}
#tmp_info_search .info_search_link {
	text-align: right;
	margin: 23px 3px 0;
}
#tmp_info_search .info_search_link a {
	display: inline-block;
	font-size: 88.89%;
	text-decoration: none;
	color: #222222;
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 0 center;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	padding-left: 30px;
}
#tmp_info_search .info_search_link a:hover,
#tmp_info_search .info_search_link a:focus,
#tmp_info_search .info_search_link a:active {
	text-decoration: underline;
}
.search_recommend {
	overflow: hidden;
	padding: 0 0 0 24px;
}
.search_recommend h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/keyword_icon.png) no-repeat top left;
}
.search_recommend_list ul {
	list-style: none;
	margin: 9px -18px;
}
.search_recommend_list ul li {
	width: 50%;
	padding: 0 18px;
	float: left;
	margin: 0 0 5px;
}
.search_recommend_list ul li:nth-child(2n) {
	clear: right;
}
.search_recommend_list ul li:nth-child(2n+1) {
	clear: left;
}
.search_recommend_list ul li a {
	display: block;
	text-decoration: none;
	font-size: 88.89%;
	color: #222222;
	background: transparent url(/shared/templates/top_rn/images/icon/recommend_arrow.png) no-repeat 100% center;
	padding: 11px 40px 11px 0;
	border-bottom: 1px solid #94b9ab;
	position:relative;
}
/* attention
================================================== */
#tmp_attention {
	margin:0 0 60px;
	clear:both;
}
.attention_inner {
	border: 1px solid #e1a4a4;
	padding: 18px 17px 17px;
}
.attention_inner h3 {
	padding: 0;
	font-size: 161.2%;
}
.attention_list ul {
	list-style: none;
	margin: 0;
	padding: 26px 0 10px;
}
.attention_list ul li {
	border-bottom: 1px dotted #cccccc;
	margin: 0 0 18px;
}
.attention_list ul li a {
	display:block;
	font-weight: bold;
	color: #2c3da5;
	background: transparent url(/shared/templates/top_rn/images/icon/attention_icon.png) no-repeat 2px 1px;
	background-size: 20px auto;
	-webkit-background-size: 20px auto;
	-moz-background-size: 20px auto;
	padding: 0 0 20px 35px;
	position:relative;
}
.attention_list ul li a:hover,
.attention_list ul li a:focus,
.attention_list ul li a:active {
	text-decoration:none;
}
.attention_lft {
	width: 50%;
	float: left;
}
.attention_news .list_item {
	display: table;
}
.list_item .item_date {
	width: 80px;
	background-color: transparent;
	color: #222222;
	display: table-cell;
	letter-spacing: 2.5px;
	font-size: 77.78%;
}
.list_item .item_link {
	display: table-cell;
	font-size: 88.89%;
}
.list_item .item_link a {
	color: #2c3da5;
	background-color: transparent;
}
.list_item .item_link a:hover,
.list_item .item_link a:focus,
.list_item .item_link a:active {
	text-decoration: none;
}
.attention_rgt {
	width: 50%;
	float: left;
	padding: 0 34px 0 38px;
}
.attention_rgt ul {
	list-style: none;
	margin: 18px -15px 0;
}
.attention_rgt li {
	width: 50%;
	float: left;
	padding: 0 15px;
	margin: 0 0 30px;
}
.attention_item {
	position:relative;
	box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
}
.attention_item .attention_img {
	overflow: hidden;
}
.attention_item.hover_item img {
	transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
}
.attention_item img {
	max-width: 100%;
	height: auto;
	transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
.attention_item a {
	font-size: 88.89%;
	color: #2c3da5;
	display: block;
	padding: 21px 5px 10px 15px;
	line-height: 1.376;
	border-bottom: 6px solid #ffff00;
}
.attention_item.hover_item::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:block;
	border:3px solid #ffff00;
}
.attention_rgt li:nth-child(2n) {
	clear: right;
}
.attention_rgt li:nth-child(2n+1) {
	clear: left;
}
/* tab
================================================== */
#tmp_tab {
	margin:0 0 75px;
	clear:both;
}
#tmp_tab .tab_ttl {
	order: 1;
	font-weight: bold;
	text-align: center;
	background: transparent;
	cursor: pointer;
	font-size: 111.11%;
	padding: 21px 10px 16px;
	color: #222222;
	border: 1px solid #bee6df;
	border-right: none;
	border-bottom-color: #038663;
}
#tmp_tab .box_tab_lft .tab_ttl:nth-child(3) {
	border-right: 1px solid #bee6df;
}
#tmp_tab .tab_ttl.tb_active,
#tmp_tab .tab_ttl:hover {
	border: 1px solid #038663;
	border-bottom: 2px solid #e5fdf9;
	border-right-color: #038663 !important;
	background-color: #e5fdf9;
}
#tmp_tab .tab_ttl:hover {
	padding-left:11px;
}
#tmp_tab .tab_ttl.tb_active:hover,
#tmp_tab .box_tab_lft .tab_ttl:nth-child(3):hover,
#tmp_tab .box_tab_rgt .tab_ttl:nth-child(5):hover {
	padding-left:10px;
}
#tmp_tab .tab_ttl a {
	text-decoration: none;
	color: #222222;
}
#tmp_tab .tab_ttl.tb_active a,
#tmp_tab .tab_ttl:hover a {
	border-bottom: 2px solid #7febda;
}
#tmp_tab .tab_cnt {
	order: 3;
	width: 100%;
	border: 1px solid #038663;
	border-top: none;
	margin-top: -1px;
	padding: 1px 0 27px 0;
}
#tmp_tab .tab_cnt .tab_list {
	list-style: none;
	margin: 0;
	padding: 26px 24px 10px 18px;
}
#tmp_tab .tab_list li {
	border-bottom: 1px dotted #cccccc;
	padding: 0 0 15px;
	margin: 0 0 17px;
	position:relative;
}
.box_tab_lft {
	z-index: 1;
	position: relative;
	width: 582px;
	float: left;
	display: flex;
	flex-wrap: wrap;
}
#tmp_tab .box_tab_lft .tab_ttl {
	width: 50%;
}
#tmp_tab .item_link p > span {
	position: relative;
	display: inline-block;
	padding: 3px 5px 1px 6px;
	line-height: 1;
	font-weight: 500;
	font-size: 77.78%;
}
#tmp_tab .news_lbl {
	color: #1e335e;
	background-color: #dfeffd;
	border: 1px solid #a3cbec;
}

/*イベントのラベル名*/
#tmp_tab .genre_icon.genre_ev1 {/* イベント */
	color: #415827;
	background-color: #f2fbe7;
	border: 1px solid #b5cc9a;
}
#tmp_tab .genre_icon.genre_ev2 {/* 講座・講演 */
	color: #33336d;
	background-color: #e8e8f9;
	border: 1px solid #b2b2df;
}
#tmp_tab .genre_icon.genre_ev3 {/* 相談・説明 */
	color: #0c3f19;
	background-color: #ebf9f7;
	border: 1px solid #9ac4bf;
}
#tmp_tab .genre_icon.genre_ev4 {/* 学習・体験 */
	color: #572660;
	background-color: #f5e9f7;
	border: 1px solid #572660;
}

/*募集・試験・お知らせ・注意のラベル名*/
#tmp_tab .genre_icon.genre_2 {/* 募集 */
	color: #643f0f;
	background-color: #f1e3d0;
	border: 1px solid #e5c69e;
}
#tmp_tab .genre_icon.genre_3 {/* 試験 */
	color: #164167;
	background-color: #e2eaf6;
	border: 1px solid #b2cadf;
}
#tmp_tab .genre_icon.genre_4 {/* お知らせ */
	color: #585858;
	background-color: #efefef;
	border: 1px solid #c9c9c9;
}
#tmp_tab .genre_icon.genre_5 {/* 注意 */
	color: #903838;
	background-color: #ffe7e7;
	border: 1px solid #f0b2a9;
}
#tmp_tab .tab_item {
	display: table;
	width: 100%;
}
#tmp_tab .item_date {
	display: table-cell;
	vertical-align: top;
	width: 80px;
	font-size: 77.78%;
	letter-spacing: 3px;
}
#tmp_tab .item_link {
	display: table-cell;
}
#tmp_tab .item_link a {
	font-size: 88.89%;
	color: #2c3da5;
	background-color: transparent;
	margin-right: 11px;
}
#tmp_tab .item_link a:hover,
#tmp_tab .item_link a:focus,
#tmp_tab .item_link a:active {
	text-decoration: none;
}
#tmp_tab .tab_btn ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 19px;
	line-height: 1;
}
#tmp_tab .tab_btn li {
	display: inline-block;
	margin-right: 12px;
}
#tmp_tab .tab_btn a {
	font-size: 88.89%;
	color: #222222;
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px 1px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	text-decoration: none;
	padding-left: 22px;
}
#tmp_tab .tab_btn a:hover,
#tmp_tab .tab_btn a:focus,
#tmp_tab .tab_btn a:active {
	text-decoration: underline;
}
#tmp_tab .box_tab_rgt {
	z-index: 1;
	position: relative;
	width: 582px;
	float: right;
	display: flex;
	flex-wrap: wrap;
}
#tmp_tab .box_tab_rgt .tab_cnt .tab_list {
	padding: 26px 24px 7px 18px;
}
#tmp_tab .box_tab_rgt .tab_list li {
	margin: 0 0 20px;
}
#tmp_tab .box_tab_rgt .tab_ttl {
	width: 33.3333333%;
}
#tmp_tab .box_tab_rgt .tab_ttl:nth-child(5) {
	border-right: 1px solid #bee6df;
}
#tmp_tab .box_tab_rgt .tab_btn ul {
	float: left;
	overflow: hidden;
}
#tmp_tab .box_tab_rgt .tab_btn .view_more {
	float: right;
}
#tmp_tab .box_tab_rgt .tab_btn .view_more a {
	position: relative;
	display: block;
	width: 170px;
	min-height: 45px;
	background: #7febda url(/shared/rn/images/icon/green_rgt_icon.png) no-repeat 100% center;
	top: -10px;
	margin-right: 20px;
	padding: 11px 34px 8px 20px;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
}
/* システム関連のブロック　*/
#tmp_tab .tab_cnt .wrap_box_fb {
	padding: 0 24px 38px 18px;
}
#tmp_tab .tab_cnt .wrap_box_fb .box_photo {
	display: table;
	width: 100%;
	border-bottom: 1px dotted #cccccc;
	padding: 0 0 15px;
	margin: 0 0 17px;
}
#tmp_tab .tab_cnt .wrap_box_fb .fb_date {
	display: table-cell;
	vertical-align: top;
	width: 80px;
	font-size: 77.78%;
	letter-spacing: 3px;
}
#tmp_tab .tab_cnt .wrap_box_fb .fb_txt a {
	font-size: 88.89%;
	color: #2c3da5;
	background-color: transparent;
	margin-right: 11px;
}
#tmp_tab .tab_cnt .wrap_box_fb .fb_txt a:hover,
#tmp_tab .tab_cnt .wrap_box_fb .fb_txt a:focus,
#tmp_tab .tab_cnt .wrap_box_fb .fb_txt a:active {
	text-decoration: none;
}
#tmp_tab .tab_cnt .wrap_box_fb .fb_txt p span {
	color: #1e335e;
	background-color: #dfeffd;
	border: 1px solid #a3cbec;
	position: relative;
	display: inline-block;
	padding: 3px 5px 1px 6px;
	line-height: 1;
	font-weight: 500;
	font-size: 77.78%;
}
#tmp_tab .tab_cnt .wrap_box_fb .lavel.blog {
	color: #82102c;
	background-color: #ffeef2;
	border: 1px solid #e0a5b3;
}
/* purpose
================================================== */
#tmp_purpose {
	margin:0 0 75px;
	z-index: 4;
}
.purpose_inner {
	position: relative;
	z-index: 2;
}
.purpose_inner h3 {
	background: transparent url(/shared/templates/top_rn/images/icon/target_icon.png) no-repeat top left;
}
.purpose_list {
	margin: 24px 0 0;
}
.purpose_list ul {
	list-style: none;
	margin: 0;
	margin: 0 -3px;
}
.purpose_list ul li {
	float: left;
	width: 16.6666666%;
	padding: 0 3px;
	margin: 0 0 6px;
}
.purpose_list ul li:nth-child(6n) {
	clear: right;
}
.purpose_list ul li:nth-child(6n+1) {
	clear: left;
}
.purpose_item {
	border: 1px solid #34c6c1;
	text-align: center;
	padding: 16px 0 0;
	position:relative;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.purpose_item.hover_item {
	border-color:#ffff00;
}
.purpose_item.hover_item::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:2px solid #ffff00;
	border-bottom-width:5px;
}
.purpose_item .purpose_img {
	display: table-cell;
	width: 200px;
	height: 60px;
	vertical-align: middle;
}
.purpose_item .purpose_img img {
	max-width: 100%;
	height: auto;
}
.purpose_item .purpose_txt a {
	display: block;
	font-size: 88.89%;
	color: #222222;
	background-color: transparent;
	text-decoration: none;
	padding: 5px 5px 10px;
	border-bottom: 5px solid #ffff00;
}
/* purpose_target
================================================== */
.purpose_target {
	position:relative;
	margin:0;
	padding: 0 0 43px;
	clear:both;
}
.purpose_target::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: -54px;
	background: transparent url(/shared/templates/top_rn/images/main/purpose_after_pattern.png) no-repeat top left;
	width: 231px;
	height: 352px;
	z-index: 50;
}
.purpose_target .container {
	position: relative;
	z-index: 51;
}
.purpose_target ul {
	list-style: none;
	margin: 0 -10px;
	padding:0 0 17px;
}
.purpose_target ul li {
	width: 20%;
	float: left;
	padding: 0 10px;
	margin: 0 0 20px;
}
.purpose_target ul li:nth-child(5n) {
	clear: right;
}
.purpose_target ul li:nth-child(5n+1) {
	clear: left;
}
.purpose_target .target_item {
	color: #222222;
	background-color: #ffffff;
	box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
	position:relative;
}
.purpose_target .target_item.hover_item::after {
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:3px solid #ffff00;
}
.purpose_target .target_img {
	width: 100%;
	max-width: 100%;
	height: auto;
	overflow: hidden;
}
.purpose_target .target_img img {
	max-width: 100%;
	height: auto;
	transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
.purpose_target .target_item.hover_item .target_img img {
	transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
}
.purpose_target .target_txt {
	padding: 0 15px 0 18px;
}
.purpose_target .target_txt a {
	display: block;
	padding: 20px 20px 18px 0;
	color: #222222;
	background: #ffffff url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 100% 22px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	font-size: 88.89%;
	font-weight: bold;
	text-decoration: none;
}
.purpose_target ul li:last-child {
	width: 100%;
	float: none;
	clear: both !important;
	padding: 1px 0 0;
}
.purpose_target ul li:last-child .target_item {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	background-color:transparent;
}
.purpose_target ul li:last-child .target_item.hover_item::after {
	display:none;
}
/* purpose_btn */
.purpose_btn {
	margin: 18px 0 0;
	text-align: center;
}
.purpose_btn a {
	display: inline-block;
	min-width: 320px;
	font-size: 88.89%;
	text-decoration: none;
	color: #222222;
	background-color:#7febda;
	padding: 14px 73px 14px 66px;
	text-align: center;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	position:relative;
}
.purpose_btn a:hover,
.purpose_btn a:focus,
.purpose_btn a:active {
	background-color:#cefff7;
}
.purpose_btn a::after {
	content:'';
	position:absolute;
	top:50%;
	right:20px;
	width:20px;
	height:9px;
	margin-top:-4px;
	background:url(/shared/rn/images/icon/arrow_black_s.png) no-repeat;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.purpose_btn a:hover::after,
.purpose_btn a:focus::after,
.purpose_btn a:active::after {
	right:10px;
}
/* know
================================================== */
#tmp_know {
	position: relative;
	z-index: 30;
	margin:0 0 85px;
	clear:both;
}
#tmp_know:before {
	content: '';
	position: absolute;
	top: -3px;
	right: 0;
	width: 237px;
	height: 358px;
	background: transparent url(/shared/templates/top_rn/images/main/know_before_pattern.png) no-repeat top left;
	z-index: 0;
}
#tmp_know .block_ttl {
	padding: 71px 0 42px;
}
#tmp_know h2 {
	background: transparent url(/shared/templates/top_rn/images/icon/know_lbl.png) no-repeat 14px 4px;
	background-size: 63px auto;
	-webkit-background-size: 63px auto;
	-moz-background-size: 63px auto;
	padding: 0 0 0 96px;
}
.know_inner {
	position: relative;
	padding: 72px 0 26px;
	z-index: 1;
}
.know_movie h3 {
	font-size: 155.56%;
	padding-left: 0;
	padding-bottom:10px;
}
.know_movie h3 span {
	position: relative;
	top: 3px;
	font-size: 50%;
	margin-left: 15px;
}
.know_lft {
	position: relative;
	width: 680px;
	float: left;
	padding: 9px 0 0;
}
.know_video a {
	display: block;
}
.know_video img {
	max-width: 100%;
	height: auto;
}
.know_video_bottom {
	margin-top: 18px;
	position: relative;
	display: inline-block;
}
.know_video_link {
	max-width: 500px;
	padding: 0;
}
.know_video_link a {
	display: inline-block;
	color: #2c3da5;
	font-size: 88.89%;
	background: transparent url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 0 4px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	padding-left: 25px;
}
.know_video_link a:hover,
.know_video_link a:focus,
.know_video_link a:active {
	text-decoration: none;
}
.know_video_btn {
	position: absolute;
	bottom: -25px;
	right: 0;
}
.know_video_btn a {
	display: inline-block;
	color: #222222;
	background-color:#7febda;
	width: 169px;
	padding: 11px 33px 8px 21px;
	text-decoration: none;
	font-size: 88.89%;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	position:relative;
}
.know_video_btn a:hover,
.know_video_btn a:focus,
.know_video_btn a:active {
	background-color:#cefff7;
}
.know_video_btn a::after {
	content:'';
	position:absolute;
	top:50%;
	right:15px;
	width:15px;
	height:9px;
	margin-top:-4px;
	background:url(/shared/rn/images/icon/arrow_black_ss.png) no-repeat;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.know_video_btn a:hover::after,
.know_video_btn a:focus::after,
.know_video_btn a:active::after {
	right:5px;
}

.know_rgt {
	width: 520px;
	float: right;
	padding: 65px 21px 0 74px;
}
.know_rgt ul {
	list-style: none;
	margin: 0;
}
.know_rgt > ul > li {
	border: 1px solid #34c6c1;
	margin: 0 0 10px;
}
.know_rgt .know_item {
	position: relative;
	border-bottom: 8px solid #ffff00;
	background-color: #ffffff;
	color: #222222;
}
.know_rgt .know_link {
	display: table;
	width: 100%;
	padding: 0 16px 0 40px;
}
.know_rgt .know_list {
	display: none;
}
.know_rgt .know_list ul {
	padding: 17px 25px 25px;
	border-top: 8px solid #e9fffc;
	border-bottom: 1px solid #ffff00;
}
.know_rgt .know_list {
	position: absolute;
	background-color: #e9fffc;
	color: #222222;
	z-index: 9;
	left: -1px;
	right: -1px;
	border: 1px solid #34c6c1;
	border-top: none;
}
.know_rgt .know_list li {
	margin: 0 0 11px;
}
.know_rgt .know_list a {
	padding-left: 29px;
	color: #2c3da5;
	display: inline-block;
	background: transparent url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 0 2px;
	font-size: 88.89%;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	min-height: 25px;
}
.know_rgt .know_list a:hover,
.know_rgt .know_list a:focus,
.know_rgt .know_list a:active {
	text-decoration: none;
}
.know_rgt .know_item .know_icon {
	display: table-cell;
	text-align: center;
	width: 55px;
	height: 110px;
	padding: 10px;
	vertical-align: middle;
}
.know_rgt .know_item .know_txt {
	display: table-cell;
	height: 110px;
	padding: 10px 10px 10px 14px;
	vertical-align: middle;
}
.know_rgt .know_item .know_txt a {
	text-decoration: none;
	display: block;
	color: #222222;
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow.png) no-repeat 100% 10px;
	padding: 15px 60px 6px 0;
}
.know_rgt .know_item .know_link.active .know_txt a {
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow_up.png) no-repeat 100% 10px;
}
.know_rgt .know_item.hover_item .know_txt a {
	text-decoration: underline;
}
/* pickup
================================================== */
#tmp_pickup {
	position: relative;
	margin:0 0 90px;
	padding: 0 0 37px;
	background-color: #3cb393;
	color: #222222;
}
#tmp_pickup .slick-list {
	border-left: 2px solid #3cb393;
	border-right: 2px solid #3cb393;
}
#tmp_pickup:before {
	content: '';
	position: absolute;
	display: block;
	width: 231px;
	height: 352px;
	background: transparent url(/shared/templates/top_rn/images/main/pickup_before_pattern.png) no-repeat top left;
	bottom: -18px;
	left: 0;
	z-index: 0;
}
#tmp_pickup .block_ttl {
	padding: 37px 0 16px;
}
#tmp_pickup .block_ttl h2 {
	font-size: 100%;
}
#tmp_pickup .block_ttl h2 span {
	font-size: 166.67%;
	display: inline-block;
	margin-right: 10px;
}
#tmp_pickup h2 {
	background: transparent url(/shared/templates/top_rn/images/icon/pickup_icon.png) no-repeat 9px 10px;
	background-size: 41px auto;
	-webkit-background-size: 41px auto;
	-moz-background-size: 41px auto;
	padding: 15px 0 15px 70px;
}
#tmp_pickup .pickup_item {
	text-align: center;
	overflow: hidden;
}
#tmp_pickup .pickup_item a {
	display: block;
	width: 196px;
	overflow: hidden;
	background-color: transparent;
	color: #000000;
}
#tmp_pickup .pickup_item img {
	max-width: 100%;
	height: auto;
	transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
}
#tmp_pickup .pickup_item a:hover img,
#tmp_pickup .pickup_item a:focus img,
#tmp_pickup .pickup_item a:active img {
	transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
}
#tmp_pickup .slick-btn {
	display: inline-block;
}
#tmp_pickup .pickup_btn {
	display: inline-block;
	width: 285px;
	margin-left: 54px;
}
#tmp_pickup .pickup_gallery + .pickup_btn {
	display: block;
	float:right;
	width: 50%;
	margin:-40px 0 0;
	position:relative;
	z-index:1;
	padding-left:2px;
}
#tmp_pickup .pickup_gallery + .pickup_btn p {
	width:285px;
}
#tmp_pickup .pickup_btn a {
	display: block;
	font-size: 88.89%;
	text-decoration: none;
	color: #222222;
	text-align: center;
	background-color:#7febda;
	padding: 13px 50px;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	position:relative;
}
#tmp_pickup .pickup_btn a:hover,
#tmp_pickup .pickup_btn a:focus,
#tmp_pickup .pickup_btn a:active {
	background-color:#cefff7;
}
#tmp_pickup .pickup_btn a::after {
	content:'';
	position:absolute;
	top:50%;
	right:20px;
	width:20px;
	height:9px;
	margin-top:-4px;
	background:url(/shared/rn/images/icon/arrow_black_s.png) no-repeat;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
#tmp_pickup .pickup_btn a:hover::after,
#tmp_pickup .pickup_btn a:focus::after,
#tmp_pickup .pickup_btn a:active::after {
	right:5px;
}
#tmp_pickup .slick-slider {
	padding-bottom:75px;
}
#tmp_pickup .slick_control {
	text-align: right;
	width:50%;
	position:absolute;
	left:0;
	bottom:0;
	padding-right:48px;
}
#tmp_pickup .btn_slides,
#tmp_pickup .btn_slides a {
	width:27px;
	height:27px;
}
#tmp_pickup .btn_slides a {
	background-color: #ffffff;
}
#tmp_pickup .btn_slides a:before {
    top: 7px;
    left: 9px;
    height:12px;
}
#tmp_pickup .btn_slides.stop a:before {
    border-style: double;
    border-width: 0 0 0 9px;
}
#tmp_pickup .btn_slides.start a:before{
    border-style: solid;
    border-width: 6px 0 6px 9px;
	left:10px;
}
#tmp_pickup .slick-dots li button:focus,
#tmp_pickup .slick-dots li a:focus,
#tmp_pickup .slick-dots .slick-active button,
#tmp_pickup .slick-dots .slick-active a {
	color: #222222;
	background-color: #ffffff;
	border-color: #ffffff;
}
#tmp_pickup .slick-prev,
#tmp_pickup .slick-next,
#tmp_pickup .slick-prev a,
#tmp_pickup .slick-next a,
#tmp_pickup .slick-prev span,
#tmp_pickup .slick-next span {
	display:block;
	width:35px;
	height:35px;
}
#tmp_pickup .slick-prev {
	background:url(/shared/templates/top_rn/images/icon/prev_icon.png) no-repeat center center;
}
#tmp_pickup .slick-next {
	background:url(/shared/templates/top_rn/images/icon/next_icon.png) no-repeat center center;
}
#tmp_pickup .slick-prev span,
#tmp_pickup .slick-next span {
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_pickup .btn_slides a span {
	display: block;
}
#tmp_pickup .btn_slides a {
	overflow: hidden;
}
/* ==================================================
clearfix
================================================== */
.find_info_inner:after,
.search_recommend_list ul:after,
.attention_block:after,
.attention_rgt ul:after,
.box_tab_rgt .tab_btn:after,
.purpose_inner ul:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
/* Fsize Small
================================================== */
.fsize_small .notice_list li a,
.fsize_small .attention_list ul li a {
	background: transparent url(/shared/templates/top_rn/images/icon/attention_icon.png) no-repeat 2px 1px;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-moz-background-size: 13px auto;
	padding: 0 0 0 20px;
}
.fsize_small h2,
.fsize_small h3 {
	background-size: auto 100% !important;
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
}
.fsize_small #tmp_tab .tab_btn a {
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px 1px;
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-moz-background-size: 13px auto;
	padding: 2px 0 0 20px;
}
.fsize_small #tmp_tab .box_tab_rgt .tab_btn .view_more a {
	min-height: 38px;
}
.fsize_small .purpose_target .target_txt a {
	background: #ffffff url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 100% 17px;
}
.fsize_small .know_video_link a {
	background-size: 13px auto;
	-webkit-background-size: 13px auto;
	-moz-background-size: 13px auto;
}
.fsize_small #tmp_pickup h2 {
	background: #3cb393 url(/shared/templates/top_rn/images/icon/pickup_icon.png) no-repeat 9px 0;
}
/* Fsize Big
================================================== */
.fsize_big #tmp_tab .box_tab_rgt .tab_btn .view_more a {
	width: 190px;
}
.fsize_big .know_video_link{
	width: 480px;
}
.fsize_big .know_video_btn a{
	width: 183px;
}
.fsize_big .banner_btn a{
	width: 214px;
}
/* Fsize Big2
================================================== */
.fsize_big2 .banner_btn a{
	width: 265px;
}
.fsize_big2 .know_video_link{
	width: 434px;
}
.fsize_big2 .know_video_btn a{
	width: 239px;
}
.fsize_big2 h3 {
	background-position: 0 18px !important;
}
.fsize_big2 .attention_list ul li a {
	background: transparent url(/shared/templates/top_rn/images/icon/attention_icon.png) no-repeat 2px 11px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
}
.fsize_big2 .list_item .item_date,
.fsize_big2 #tmp_tab .item_date {
	width: 115px;
}
.fsize_big2 #tmp_tab .tab_btn a {
	background: transparent url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 1px 8px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
}
.fsize_big2 .purpose_target .target_txt a {
	background: #ffffff url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 100% 27px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
}
.fsize_big2 .know_video_link a {
	background: transparent url(/shared/rn/images/icon/yellow_arrow_icon.png) no-repeat 0 11px;
	background-size: 18px auto;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
}
/* ==================================================
nojavascript
================================================== */
.no_javascript #tmp_main_visual .main_visual_gallery {
	overflow-y: auto;
}
.no_javascript #tmp_main_visual .slick_item {
	margin-bottom: 10px;
}
.no_javascript #tmp_main_visual .slick_item:last-child {
	margin-bottom: 0;
}
.no_javascript #tmp_main_visual .slick_slides .slick_name {
	bottom: 30px;
}
.no_javascript .pickup_gallery {
	width: 1200px;
	overflow: auto;
	margin: 0 auto;
}
.no_javascript .pickup_sliders {
	height:200px;
	overflow-y:auto
}
.no_javascript .pickup_item {
	float: left;
	width:16.6%;
	padding: 0 2px 2px;
}
.no_javascript .pickup_item img {
	max-width:100%;
	height:auto;
}
.no_javascript #tmp_pickup .pickup_btn {
	display: block;
	width: 285px;
	margin: 20px auto;
}
.no_javascript #tmp_tab .tab_ttl,
.no_javascript #tmp_tab .tab_cnt {
	order: inherit;
}
.no_javascript #tmp_tab .box_tab_lft .tab_ttl,
.no_javascript #tmp_tab .box_tab_rgt .tab_ttl {
	width: 100%;
	border: 1px solid #038663 !important;
}
.no_javascript #tmp_tab .tab_cnt {
	margin-bottom: 50px;
}

.no_javascript .know_rgt .know_list {
	position: relative;
	display: block;
	border: none;
	left: 0;
	right: 0;
}
.no_javascript .know_rgt .know_list ul {
	padding: 18px 25px 25px;
	border: none;
}
.no_javascript .know_rgt .know_item .know_link .know_txt a{
	background: transparent url(/shared/templates/top_rn/images/icon/know_arrow_yellow_up.png) no-repeat 100% 10px;
}
/* ==================================================
特出し情報
================================================== */
#tmp_disaster_m {
	margin:45px 0;
}
#tmp_disaster_m .wrap_disaster_m {
	border: 3px solid #bd2626;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f8e9e9;
	color:inherit;
	padding:50px;
}
#tmp_disaster_m .disaster_m_ttl h2{
	font-size:200%;
	margin-bottom: 20px;
	color:#bd2626;
	text-decoration: underline;
}
#tmp_disaster_m .disaster_m_ttl h2 a{
	color:#bd2626;
}
#tmp_disaster_m .disaster_m_ttl{
	margin-bottom: 40px;
}
#tmp_disaster_m .disaster_m_cnt{
	margin:0 -20px;
}
#tmp_disaster_m .disaster_m_left,
#tmp_disaster_m .disaster_m_rgt{
	float:left;
	width:50%;
	padding:0 20px;
}
/* disaster_m_left */
#tmp_disaster_m .disaster_m_info {
    border-top: 3px solid #000;
    padding: 20px 20px;
	background-color:#ffffff;
	color:inherit;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_ttl {
	margin-bottom: 15px;
}
#tmp_disaster_m .disaster_m_left h3 {
	font-size: 144%;
	padding:0;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul {
	list-style: none;
	margin: 0 15px 15px;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul li a {
	padding: 15px 0;
	display: block;
	color:#2c3da5;
	text-decoration:none;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul li a:hover, 
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul li a:focus, 
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul li a:active {
	text-decoration:underline;
}
#tmp_disaster_m .disaster_m_left .disaster_m_info_cnt ul li {
	border-bottom:1px solid #cccccc;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn {
	text-align:center;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn p{
	min-width:260px;
	margin:0 auto;
	display: inline-block;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn a {
	position: relative;
	padding: 12px 40px;
	display: block;
	font-size: 89%;
	color:#333333;
	background-color:#feb7b7;
	text-decoration:none;
	box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 20px;
    height: 9px;
    margin-top: -4px;
    background: url(/shared/rn/images/icon/arrow_black_s.png) no-repeat;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
#tmp_disaster_m .disaster_m_left .disaster_info_btn a:hover::after, 
#tmp_disaster_m .disaster_m_left .disaster_info_btn a:focus::after, 
#tmp_disaster_m .disaster_m_left .disaster_info_btn a:active::after {
    right: 10px;
}
/* disaster_m_rgt */
#tmp_disaster_m .disaster_m_rgt p.mc_img,
#tmp_disaster_m .disaster_m_rgt p.mc_ttl{
	margin-bottom: 14px;
}
#tmp_disaster_m .disaster_m_rgt p.mc_mv{
	margin-bottom: 14px;
	position: relative;
	padding-top: 56.25%;
	height: 0;
	overflow: hidden;
}
#tmp_disaster_m .disaster_m_rgt p.mc_mv iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#tmp_disaster_m .disaster_m_rgt p.mc_ttl{
	color:#222222;
	background:transparent;
	font-size:133%;
	font-weight:bold;
}
#tmp_disaster_m .disaster_m_rgt p.mc_ttl a{
	color:#222222;
	background:transparent;
	text-decoration:none;
}
#tmp_disaster_m .disaster_m_rgt .disaster_m_bnr a{
	display:block;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_disaster_m .disaster_m_cnt:after,
#tmp_know .know_block:after,
.purpose_target ul:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}
